- args:
    relationship: notes
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: job
    table:
      name: notes
      schema: public
  type: drop_relationship
